[[{{ provider.name }}.{{ layer.name }}.{{ column_name }}]]
===== column `{{ column_name }}`
[%header]
|===
|value |OpenStreetMap tags
{% for value, osm_tags in values.items() -%}
    |`{{ value }}`
    |{% include 'osm_tags.adoc.jinja2' %}
{% endfor -%}
|===

